{
   "Groups": [
      {
         "Name": "main",
         "DisplayName": "Options",
         "Elements": [
 
            {
               "Name": "IncludeDir0",
               "DisplayName": "Cyber Space Music",
               "Description": [
                  "Change the soundtrack used in Cyber Space stages.",
               ],
               "Type": "CybNum",
		       "MinValue": null,
		       "MaxValue": null,
               "DefaultValue": "music/cyber_reignited"
            },
			{
               "Name": "IncludeDir1",
               "DisplayName": "Overworld Music",
               "Description": [
                  "Change the soundtrack used in the Overworld (also affects Jukebox).",
               ],
               "Type": "OverNum",
		       "MinValue": null,
		       "MaxValue": null,
               "DefaultValue": "music/overworld_reignited"
            },			
         ]
      }
   ],
   
   "Enums": {

      "CybNum": 
	  [

         {
            "DisplayName": "Spyro Reignited Trilogy (2018)",
            "Value": "music/cyber_reignited",
            "Description": [
               "The remastered music.",
            ]
         },

         {
            "DisplayName": "Spyro the Dragon (1998)",
            "Value": "music/cyber_psx",
            "Description": [
               "The original music from the PSX game.",
            ]
         },	         
		 {
            "DisplayName": "Default",
            "Value": "music/empty",
            "Description": [
               "Vanilla Sonic Frontiers Music.\n",
			   "'Alpine Ridge' is replaced by\n '4-4 - Wishes in the Wind'.",
			   "'Cliff Town' is replaced by\n '1-2 - Flowing'.",
			   "'Wizard Peak' is replaced by\n '2-7 - Floating in the Blue'.",
            ]
         },	 
      ],
	  "OverNum": 
	  [

         {
            "DisplayName": "Spyro Reignited Trilogy (2018)",
            "Value": "music/overworld_reignited",
            "Description": [
               "The remastered music.",
            ]
         },

         {
            "DisplayName": "Spyro the Dragon (1998)",
            "Value": "music/overworld_psx",
            "Description": [
               "The original music from the PSX game.",
            ]
         },	          	 
      ],	  
	},  
   "IniFile": "mod.ini"
}